{
	"345000911_0": "TWIN HEART MELODY",
	"345000911_1": "To think that they were able to create something like this...",
	"345000911_2": "(We're all at our limits from this drawn-out fight. \\n And now, a robot like this... We're in trouble.)",
	"345000911_3": "Augh!",
	"345000911_4": "Maria, are you hurt?!",
	"345000911_5": "I barely blocked it, but this much power \\n from just swinging its arm is ridiculous!",
	"345000911_6": "I'll show you that bigger bots aren't always better!",
	"345000911_7": "Wh-wh-what?! \\n All that did was knock off some armor?!",
	"345000911_8": "Is that thing in the middle of its body \\n its energy core?",
	"345000911_9": "Doesn't seem like it from how it reacted. \\n Maybe it's some kinda camrea, or even a weapon.",
	"345000911_10": "The core's gotta be hidden somewhere inside the body. \\n But I can't scan through whatever that armor's made out of.",
	"345000911_11": "Then we simply need to destroy its armor!"
}